var cityarray=new Array();
i=0;
cityarray[i++]=new Array("1","Bangalore");
cityarray[i++]=new Array("2","Calcutta");
cityarray[i++]=new Array("3","Chennai");
cityarray[i++]=new Array("4","Delhi");
cityarray[i++]=new Array("5","Hyderabad");
cityarray[i++]=new Array("6","Mumbai");
cityarray[i++]=new Array("7","Pune");
cityarray[i++]=new Array("8","Agra");
cityarray[i++]=new Array("9","Agartala");
cityarray[i++]=new Array("10","Ahmedabad");
cityarray[i++]=new Array("11","Ahmednagar");
cityarray[i++]=new Array("12","Aizwal");
cityarray[i++]=new Array("13","Ajmer");
cityarray[i++]=new Array("14","Aligarh");
cityarray[i++]=new Array("15","Allahabad");
cityarray[i++]=new Array("16","Allapuzha");
cityarray[i++]=new Array("17","Alwar");
cityarray[i++]=new Array("18","Alwaye");
cityarray[i++]=new Array("19","Ambala");
cityarray[i++]=new Array("20","Amritsar");
cityarray[i++]=new Array("21","Anand");
cityarray[i++]=new Array("22","Ankleshwar");
cityarray[i++]=new Array("23","Anpara");
cityarray[i++]=new Array("24","Asansol");
cityarray[i++]=new Array("25","Aurai");
cityarray[i++]=new Array("26","Aurangabad");
cityarray[i++]=new Array("27","Auroville");
cityarray[i++]=new Array("28","Ballabhgarh");
cityarray[i++]=new Array("29","Barauni");
cityarray[i++]=new Array("30","Bareilly");
cityarray[i++]=new Array("31","Baroda");
cityarray[i++]=new Array("32","Begusarai");
cityarray[i++]=new Array("33","Behrampur");
cityarray[i++]=new Array("34","Belgaum");
cityarray[i++]=new Array("35","Bhadohi");
cityarray[i++]=new Array("36","Bhagalpur");
cityarray[i++]=new Array("37","Bharuch");
cityarray[i++]=new Array("38","Bhatinda");
cityarray[i++]=new Array("39","Bhavnagar");
cityarray[i++]=new Array("40","Bhilai");
cityarray[i++]=new Array("41","Bhilwara");
cityarray[i++]=new Array("42","Bhimavaram");
cityarray[i++]=new Array("43","Bhiwadi");
cityarray[i++]=new Array("44","Bhopal");
cityarray[i++]=new Array("45","Bhubaneshwar");
cityarray[i++]=new Array("46","Bhuj");
cityarray[i++]=new Array("47","Bijapur");
cityarray[i++]=new Array("48","Bikaner");
cityarray[i++]=new Array("49","Bilaspur");
cityarray[i++]=new Array("50","Bokaro");
cityarray[i++]=new Array("51","Bolpur");
cityarray[i++]=new Array("52","Bongaigaon");
cityarray[i++]=new Array("53","Burdwan");
cityarray[i++]=new Array("54","Butibori");
cityarray[i++]=new Array("55","Calicut");
cityarray[i++]=new Array("56","Chandigarh");
cityarray[i++]=new Array("57","Chandrapur");
cityarray[i++]=new Array("58","Chas");
cityarray[i++]=new Array("59","Chatrapur");
cityarray[i++]=new Array("60","Chhapra");
cityarray[i++]=new Array("61","Cochin");
cityarray[i++]=new Array("62","Coimbatore");
cityarray[i++]=new Array("63","Coonoor");
cityarray[i++]=new Array("64","Cuddalore");
cityarray[i++]=new Array("65","Cuttack");
cityarray[i++]=new Array("66","Daman");
cityarray[i++]=new Array("67","Darjeeling");
cityarray[i++]=new Array("68","Dehradoon");
cityarray[i++]=new Array("69","Davangere");
cityarray[i++]=new Array("70","Dewas");
cityarray[i++]=new Array("71","Dhaligaon");
cityarray[i++]=new Array("72","Diu");
cityarray[i++]=new Array("73","Dhanbad");
cityarray[i++]=new Array("74","Dharwad");
cityarray[i++]=new Array("75","Dibrugarh");
cityarray[i++]=new Array("76","Duliajan");
cityarray[i++]=new Array("77","Durgapur");
cityarray[i++]=new Array("78","Erode");
cityarray[i++]=new Array("79","Faridabad");
cityarray[i++]=new Array("80","Faridkot");
cityarray[i++]=new Array("81","Farukhabad");
cityarray[i++]=new Array("82","Firozabad");
cityarray[i++]=new Array("83","Gandhidham");
cityarray[i++]=new Array("84","Gandhinagar");
cityarray[i++]=new Array("85","Gangtok");
cityarray[i++]=new Array("86","Ghaziabad");
cityarray[i++]=new Array("87","Giridh");
cityarray[i++]=new Array("88","Gorakhpur");
cityarray[i++]=new Array("89","Guna");
cityarray[i++]=new Array("90","Goa");
cityarray[i++]=new Array("91","Guntur");
cityarray[i++]=new Array("92","Gurgaon");
cityarray[i++]=new Array("93","Guwahati");
cityarray[i++]=new Array("94","Gwalior");
cityarray[i++]=new Array("95","Haldia");
cityarray[i++]=new Array("96","Haridwar");
cityarray[i++]=new Array("97","Hoshiarpur");
cityarray[i++]=new Array("98","Hosur");
cityarray[i++]=new Array("99","Howrah");
cityarray[i++]=new Array("100","Hubli");
cityarray[i++]=new Array("101","Indore");
cityarray[i++]=new Array("102","Jabalpur");
cityarray[i++]=new Array("103","Jagdishpur");
cityarray[i++]=new Array("104","Jaipur");
cityarray[i++]=new Array("105","Jaisalmer");
cityarray[i++]=new Array("106","Jaisinghpur");
cityarray[i++]=new Array("107","Jalandhar");
cityarray[i++]=new Array("108","Jalgaon");
cityarray[i++]=new Array("109","Jalna");
cityarray[i++]=new Array("110","Jalundhar");
cityarray[i++]=new Array("111","Jammu");
cityarray[i++]=new Array("112","Jamnagar");
cityarray[i++]=new Array("113","Jamshedpur");
cityarray[i++]=new Array("114","Jhansi");
cityarray[i++]=new Array("115","Jodhpur");
cityarray[i++]=new Array("116","Jorhat");
cityarray[i++]=new Array("117","Kakinada");
cityarray[i++]=new Array("118","Kalamaserry");
cityarray[i++]=new Array("119","Kandla");
cityarray[i++]=new Array("120","Kancheepuram");
cityarray[i++]=new Array("121","Kanjkode");
cityarray[i++]=new Array("122","Kannauj");
cityarray[i++]=new Array("123","Kannur");
cityarray[i++]=new Array("124","Kanpur");
cityarray[i++]=new Array("125","Kanyakumari");
cityarray[i++]=new Array("126","Karur");
cityarray[i++]=new Array("127","Karwar");
cityarray[i++]=new Array("128","Kazipet");
cityarray[i++]=new Array("129","Kharagpur");
cityarray[i++]=new Array("130","Kodaikanal");
cityarray[i++]=new Array("131","Kolhapur");
cityarray[i++]=new Array("132","Kollam");
cityarray[i++]=new Array("133","Kota");
cityarray[i++]=new Array("134","Kottayam");
cityarray[i++]=new Array("135","Kozhikode");
cityarray[i++]=new Array("136","Latur");
cityarray[i++]=new Array("137","Lonavala");
cityarray[i++]=new Array("138","Lucknow");
cityarray[i++]=new Array("139","Ludhiana");
cityarray[i++]=new Array("140","Madurai");
cityarray[i++]=new Array("141","Malanpur");
cityarray[i++]=new Array("142","Malda");
cityarray[i++]=new Array("143","Mahabalipuram");
cityarray[i++]=new Array("144","Mandideep");
cityarray[i++]=new Array("145","Mangalore");
cityarray[i++]=new Array("146","Manipal");
cityarray[i++]=new Array("147","Mapuca");
cityarray[i++]=new Array("148","Marcela");
cityarray[i++]=new Array("149","Mardola");
cityarray[i++]=new Array("150","Mathura");
cityarray[i++]=new Array("151","Margao");
cityarray[i++]=new Array("152","Meerut");
cityarray[i++]=new Array("153","Midnapore");
cityarray[i++]=new Array("154","Miraj");
cityarray[i++]=new Array("155","Mirzapur");
cityarray[i++]=new Array("156","Mohali");
cityarray[i++]=new Array("157","Moradabad");
cityarray[i++]=new Array("158","Munnar");
cityarray[i++]=new Array("159","Mussoorie");
cityarray[i++]=new Array("160","Muzaffarpur");
cityarray[i++]=new Array("161","Mysore");
cityarray[i++]=new Array("162","Nagpur");
cityarray[i++]=new Array("163","Nainital");
cityarray[i++]=new Array("164","Nanjangud");
cityarray[i++]=new Array("165","Narsapur");
cityarray[i++]=new Array("166","Nashik");
cityarray[i++]=new Array("167","Navsari");
cityarray[i++]=new Array("168","Nellore");
cityarray[i++]=new Array("169","Nizamabad");
cityarray[i++]=new Array("170","Noida");
cityarray[i++]=new Array("171","Ooty");
cityarray[i++]=new Array("172","Osmanabad");
cityarray[i++]=new Array("173","Palai");
cityarray[i++]=new Array("174","Palakole");
cityarray[i++]=new Array("175","Palghat");
cityarray[i++]=new Array("176","Panchkula");
cityarray[i++]=new Array("177","Panipat");
cityarray[i++]=new Array("178","Patiala");
cityarray[i++]=new Array("179","Panvel");
cityarray[i++]=new Array("180","Paradeep");
cityarray[i++]=new Array("181","Patna");
cityarray[i++]=new Array("182","Pirangute");
cityarray[i++]=new Array("183","Pithampur");
cityarray[i++]=new Array("184","Ponda");
cityarray[i++]=new Array("185","Pondicherry");
cityarray[i++]=new Array("186","Porbbhandur");
cityarray[i++]=new Array("187","Port Blair");
cityarray[i++]=new Array("188","Puri");
cityarray[i++]=new Array("189","Raia");
cityarray[i++]=new Array("190","Raichur");
cityarray[i++]=new Array("191","Raipur");
cityarray[i++]=new Array("192","Rajamundhry");
cityarray[i++]=new Array("193","Rajkot");
cityarray[i++]=new Array("194","Ranchi");
cityarray[i++]=new Array("195","Ratlam");
cityarray[i++]=new Array("196","Ratnagiri");
cityarray[i++]=new Array("197","Rayagada");
cityarray[i++]=new Array("198","Rohtak");
cityarray[i++]=new Array("199","Roorkee");
cityarray[i++]=new Array("200","Rourkela");
cityarray[i++]=new Array("201","Salem");
cityarray[i++]=new Array("202","Sambalpur");
cityarray[i++]=new Array("203","Sangli");
cityarray[i++]=new Array("204","Satna");
cityarray[i++]=new Array("205","Secunderabad");
cityarray[i++]=new Array("206","Shahjahanpur");
cityarray[i++]=new Array("207","Shillong");
cityarray[i++]=new Array("208","Shimonga");
cityarray[i++]=new Array("209","Sholapur");
cityarray[i++]=new Array("210","Sibsagar");
cityarray[i++]=new Array("211","Silchar");
cityarray[i++]=new Array("212","Siliguri");
cityarray[i++]=new Array("213","Silvasa");
cityarray[i++]=new Array("214","Singrauli");
cityarray[i++]=new Array("215","Simla");
cityarray[i++]=new Array("216","Solan");
cityarray[i++]=new Array("217","Sonipat");
cityarray[i++]=new Array("218","Srinagar");
cityarray[i++]=new Array("219","Surat");
cityarray[i++]=new Array("220","Tanjore");
cityarray[i++]=new Array("221","Tezpur");
cityarray[i++]=new Array("222","Thanjavur");
cityarray[i++]=new Array("223","Tirunelveli");
cityarray[i++]=new Array("224","Tirupati");
cityarray[i++]=new Array("225","Tirupur");
cityarray[i++]=new Array("226","Trichy");
cityarray[i++]=new Array("227","Trivandrum");
cityarray[i++]=new Array("228","Tutucorin");
cityarray[i++]=new Array("229","Udaipur");
cityarray[i++]=new Array("230","Udipi");
cityarray[i++]=new Array("231","Valsad");
cityarray[i++]=new Array("232","Vapi");
cityarray[i++]=new Array("233","Varanasi");
cityarray[i++]=new Array("234","Vasco");
cityarray[i++]=new Array("235","Vijayawada");
cityarray[i++]=new Array("236","Visakhapatnam");
cityarray[i++]=new Array("237","Yamunanagar");
cityarray[i++]=new Array("238","Warrangal");
cityarray[i++]=new Array("239","Others");